<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php if (has_post_thumbnail() && is_single()) : ?>
		<div class="post-thumbnail">
			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail(); ?>
			</a>
        </div><!-- .post-thumbnail -->
	    <?php endif; ?>

		<?php
		if ( is_single() ) {
			the_title( '<h2 class="entry-title">', '</h2>' );
		} elseif ( is_front_page() && is_home() ) {
			the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
		} else {
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		}
		?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
		/* translators: %s: Name of current post */
		the_content(
			sprintf(
				__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'bonyo' ),
				get_the_title()
			)
		);

		wp_link_pages(
			array(
				'before'      => '<div class="page-links">' . __( 'Pages:', 'bonyo' ),
				'after'       => '</div>',
				'link_before' => '<span class="page-number">',
				'link_after'  => '</span>',
			)
		);
		?>
	</div><!-- .entry-content -->
	<footer class="entry-footer">

		<time class="published" datetime="<?php echo get_the_date() ?>">
			<i class="fa fa-clock-o"></i><?php _e('Publish on:', 'bonyo'); ?> <?php echo get_the_date(); ?>
		</time><!-- .published --><br />

		<?php if ( get_the_date() != get_the_modified_date() ) : ?>
			<time class="updated" datetime="<?php echo get_the_modified_date() ?>">
				<i class="fa fa-clock-o"></i><?php _e('Uploaded on:', 'bonyo'); ?> <?php echo get_the_modified_date() ?>
			</time><!-- .updated --><br />
		<?php endif; ?>

		<div class="metaauthor">
			<?php echo '<a href="' . get_author_posts_url( get_the_author_meta( 'ID' ) ) . '" title="' . get_the_author() . '" class="vcard author">'. '<i class="fa fa-pencil"></i> <span class="fn">' . get_the_author() . '</span>' . '</a>'; ?>
		</div><!-- .metaauthor -->

		<span class="cat-links">
			<?php the_category( __(', ', 'bonyo')); ?>
		</span>
		<?php $tags_list = get_the_tag_list('', __(', ', 'bonyo')); ?>
		<?php if ('' != $tags_list) : ?>
			<br />
			<span class="tags-links">
				<?php echo $tags_list; ?>
			</span>
		<?php endif; ?>
	</footer><!-- .entry-footer -->
	<?php
		if( is_singular('post') ) {
			comments_template();
		}
	?>
</article><!-- #post-## -->

